<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الأصول الثابتة المادية" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>الأصول الثابتة المادية لها جوهر مادي فيزيائي (ملموس)، مثال: الأملاك والمباني والتجهيزات
المادية. ولها خمس ميزات:</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>هي أصول تستخدم في العمليات</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>غير معدة لإعادة البيع</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>عمرها الإنتاجي طويل نسبيًا</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>لها طبيعة مادية فيزيائية (ملموسة)</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>تقدم للشركة فوائد مستقبلية قابلة للقياس. توصف هذه الأصول الثابتة بمصطلحات عديدة مثل: الأملاك
والمصانع والتجهيزات</p>
	</cont_txt></content></flip_pop>